=== debian/control ===
Source: jolicloud-webapp-google-talk
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-talk
Provides: prism-webapp-google-talk
Replaces: prism-webapp-google-talk (<= 1.1)
Conflicts: prism-webapp-google-talk (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://talkgadget.google.com/talkgadget/client
Description: Jolicloud web application for Google Talk
 The Google Talk web site running in a simple Jolicloud window.

Package: prism-webapp-google-talk
Architecture: all
Depends: jolicloud-webapp-google-talk
Description: Transitional package for jolicloud-webapp-google-talk
 This is a transitional package for jolicloud-webapp-google-talk, and can safely
 be removed after the installation is complete.
